<h1>Platba prodeje:
    <a href='<?= "/admin/sales/new/" ?>'>
        <span class='button-back'><?= $this->str_order_back ?></span>
    </a>           
</h1>
<?php require_once 'i_table.phtml'; ?>
<form method='post' action='/admin/sales/save/' >
    <?php 
    foreach ($this->paymentOptions as $value) {?>
    <div class='floatleft' style='width: 200px; margin-left: 30px'>
        <input type='radio' name='payment_id' value='<?= $value['payment_id'] ?>' /> <?= $value['title'] ?><br/>
        <img src='/images/eshop_payments/<?= $value['payment_id'] ?>.jpg'>
    </div>
    <?php } ?>  
    <input class="button active floatright center cufon" type='submit' value='Uložit'/>
</form>